---
galaxy_info:
  role_name: docker
  author: Dmitry Tyumentsev
  namespace: tyumentsev4
  description: Install docker engine

  license: MIT

  min_ansible_version: "2.1"

  platforms:
    - name: Fedora
      versions:
        - "37"
        - "38"
    - name: Ubuntu
      versions:
        - focal

  galaxy_tags: []

dependencies: []
